#newsletter-modal {z-index: 999999;}
#newsletter-popup{color:#FFFFFF;padding-top:10px;font-size:14px;line-height:1.5em;background-color:#000000;z-index: 99999;
}
#newsletter-title{font-family:oswald;color:#FFFFFF;font-size:22px;margin-bottom: 5px;}
.newsletter-sub-title{white-space: normal;}
#newsletter-popup form{display:inline;}
#newsletter-popup form input[type="text"]{height:30px;color:#000000;width:100%;margin-bottom:10px;}
#newsletter-popup form input[type="submit"],#newsletter-popup .btn-login,#newsletter-popup .btn-signup{height:30px;border:0;box-shadow:none;border-radius:0px;width:100%;margin-left: -15px;color:#FFFFFF;font-size:12px;font-weight:bold;}
#newsletter-popup form input[type="submit"]{background-color:#971818;}
#newsletter-popup .btn-login{background-color:#971818;}
#newsletter-popup .btn-signup{background-color:#000000;}
#newsletter-popup input[type="checkbox"]{margin-left: -20px;margin-right: 5px;}
.checkbox-group{margin-left:20px;}
#newsletter-popup .glyphicon {font-size:20px;margin:0 15px;margin-top: -4px;}
#newsletter-popup #newsletter-close{font-size:14px;margin:0;margin-top:-5px;cursor:pointer;}
#newsletter-popup.content #newsletter-close{display:block;}
#newsletter-popup.content .black{background-color:#971818;padding: 10px 0;}
#newsletter-popup.content .white{background-color:#000000;color:#FFFFFF;padding: 10px 0;}
#newsletter-popup .read-more{color:#FFFFFF;font-weight:bold;}
#newsletter-popup form .error{color:#fef200;}
#newsletter-popup .dv-close{padding-right:20px;text-align:right;}
#newsletter-checklist label{display:block;font-weight:normal;}
#newsletter-popup .loading{display:none;width:100%;height:50px;background-image:url('../img/ajax-loader2.gif');background-position:center;background-repeat:no-repeat;}

#newsletter-modal .modal-content {background-color: transparent;border:0;padding: 0;}
#newsletter-modal .modal-body {padding: 0;}

/* Yikes Easy Form Style */
.yikes-easy-mc-form{display:none!important;}
.yikes-easy-mc-checkbox-label{display:block;}


@media screen and (max-width: 767px) {
	#newsletter-title{display:block;}
  #newsletter-popup .glyphicon {font-size:16px;}
  #newsletter-popup.content{
     height:auto;
     bottom: 0;
     width: 100%;
     margin:0;
     left:0;
  }
  .mobile-padding{
    padding-left: 15px;
  }
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}